Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: Upgrade van 1.5.16. naar 1.5.26 (is nodig voor de uograde naar de laatste versie

Upgrade van 1.5.16. naar 1.5.26 (is nodig voor de uograde naar de laatste versie 5 jaren 4 maanden geleden #1

  • Boksie
  • Boksie's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 5
  • Ontvangen bedankjes 0
Ik heb te lang gewacht met upgraden en nu loop ik tegen het probleem aan dat de update naar 1.5.25 een foutmelding geeft "Fout! Kan geen XML installatiebestand in het pakket vinden." Hebben jullie enig idee wat ik fout doe?
Discussie gesloten.

Re: Upgrade van 1.5.16. naar 1.5.26 (is nodig voor de uograde naar de laatste versie 5 jaren 4 maanden geleden #2

  • Otto
  • Otto's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Er bestaan geen domme vragen
  • Berichten: 1235
  • Karma: 1
  • Ontvangen bedankjes 35
Hoi Boksie,

Allereerst, namens het gehele team, van harte welkom op Mijn Joomla Forum.

Deze update kun je het beste uitvoeren door als volgt te handelen:
1. Pak het update bestand in een map op je desktop uit.
2. Overschrijf de bestanden op host via FTP met de bestanden op je desktop.
Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Discussie gesloten.

Re: Upgrade van 1.5.16. naar 1.5.26 (is nodig voor de uograde naar de laatste versie 5 jaren 4 maanden geleden #3

  • Boksie
  • Boksie's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 5
  • Ontvangen bedankjes 0
jaa , het heeft gewerkt :-) dank je wel... nu de volgende stap om te upgraden ;)
Discussie gesloten.

Re: Upgrade van 1.5.16. naar 1.5.26 (is nodig voor de uograde naar de laatste versie 5 jaren 4 maanden geleden #4

  • Otto
  • Otto's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Er bestaan geen domme vragen
  • Berichten: 1235
  • Karma: 1
  • Ontvangen bedankjes 35
De handleiding daarvoor vind je hier:

http://help.mijnjoomlaforum.nl/Upgraden/upgraden-joomla-1-5-naar-2-5.html

Heb je een wat ingewikkelder site, dan is redmigrator een aanrader.
Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Discussie gesloten.

Re: Upgrade van 1.5.16. naar 1.5.26 (is nodig voor de uograde naar de laatste versie 5 jaren 4 maanden geleden #5

  • Boksie
  • Boksie's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 5
  • Ontvangen bedankjes 0
Hoi Otto,  dat had ik al geprobeerd maar als ik op de link klik kom ik dus op de betaalde programma en niet bij jupgrade
Discussie gesloten.

Re: Upgrade van 1.5.16. naar 1.5.26 (is nodig voor de uograde naar de laatste versie 5 jaren 4 maanden geleden #6

  • Ron
  • Ron's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Berichten: 2064
  • Karma: 1
  • Ontvangen bedankjes 48
Hallo Boksie,

in het andere topic heeft Otto 2 links/downloads geplaatst ik denk dat het dan wel lukt

http://forum.mijnjoomlaforum.nl/joomla-1-5-x/upgraden-van-versie-1-5-26-naar-2-5/

Succes ermee.

Groeten Ron :)

Bent u opzoek naar een een Hotel in Sauerland voor uw motor, Fiets en wandelvakantie dan zit u bij Hotel Landgasthof Grevenstein op het juiste adres!
Handelsregister-Nr: HRA6354 Amtsgericht: Arnsberg
Discussie gesloten.
  • Pagina:
  • 1
Tijd voor maken pagina: 0.510 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop